/* CSS Style Sheet for Dr. DharmaKeerthi Sri Ranjan's Personal Web Site. */

@font-face {
    font-family: 'main'; /*a name to be used later*/
    src: url('../font/main.otf'); /*URL to font*/
}
.style1 {
		font-family:;
		font-size: 14px;
		color: #FFFFFF;
		}
.style2 {
		font-family:'main';
		font-size: 24px;
		color: #FFFFFF;
		}
		
.style3 {
		font-family:'main';
		font-size: 16px;
		color: #FFFFFF;
		}
.style4 {
		font-family:'main';
		font-size: 18px;
		color: #FFFFFF;
		}
.style5 {
		font-family:'main';
		font-size: 18px;
		color: #000000;
		}
		
.footer {
		font-family:'main';
		font-size: 12px;
		color: #FFFFFF;
		}
.top
{
    top: 0px;
    left: 0px;
    background-color: black;
	font-size: 20pt;
  	opacity:0.6;
    filter:alpha(opacity=10); /* For IE8 and earlier */
}



